body {
	font-family:Arial, Helvetica, sans-serif;
	background-color:#ccc;
	color:#666;
	
}

a {
	color: #333;
	text-decoration: none;
}
a:hover {
	color: #f00;
	text-decoration: none;
}

p, ul, ol, th, td {
	text-align: left;
	line-height: 1.5em;
	font-size: 1em;
}
p {
	margin-bottom:10px;
	margin-top:10px;
}



p, ul, ol {
	/*margin-bottom: 1.8em;*/
	
}

h1, h2, h3, h4, h5, h6 {
	text-align: left;
	font-weight: normal;
	margin-top: 0;
	padding-top: 0;
	color: #333333;
}

h1 {
	font-size: 1.6em;
	padding-bottom: 1.2em;
}


.componentheading-newslist {
	font-size: 1.5em;
	padding-bottom: 1.2em;
}

h2 {
	font-size: 1.5em;
	padding-bottom: 1em;
}

h3 {
	font-size: 1.3em;
	padding-bottom: 0.8em;
	font-size:20px;
	color:#333;
}

h4 {
	font-size: 1.2em;
	padding-bottom: 0.6em;
}

h5 {
	font-size: 1em;
	padding-bottom: 0.5em;
}


.caps {
	text-transform: uppercase;
}
address {
	font-style: normal;
}